Subject: [os2genau_digest] No. 1864
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 16 Sep 2009 00:00:28 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Tuesday 15 September 2009
 Number  1864
**************************************************

Subjects for today
 
1  Re:  Firefox update : Peter L Allen" <allenpl at tastelfibre dot com dot au>
2  Re:  Firefox update : Peter L Allen" <allenpl at tastelfibre dot com dot au>
3  Re:  Firefox update : Mike O'Connor <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Tue, 15 Sep 2009 09:48:16 +1000 (EST)
From:  "Peter L Allen" <allenpl at tastelfibre dot com dot au>
Subject:  Re:  Firefox update

On Mon, 14 Sep 2009 22:34:04 +1000, Mike O'Connor wrote:

>Peter L Allen wrote:
>> >From 2.0.0.21 to 3.0.14 - it can't find bookmarks - some entry in prefs.js???
>>
>> Done years back and forgotten!
>> 					Regards,
>> 							allenpl
>>   
>Hi Peter,
>
>Check that you haven't inadvertently changed the setting in profile.ini 
>to be absolute vice relative, if you have relocated the profile manually (?)
>
>Regards,
>Mike
>
only profile entry to do with FF is

2009/09/06  14:50:08  652       E:\firefox\components\profile.xpt

only mozilla entry in config.sys 

SET MOZILLA_HOME=E:\Data

As normal I deleted 2.0.0.21 and loaded 3.0.14 to E:\firefox.

passwords are visible but not cookies - something hosed?

>-- 
>Failed the exam for
>--------------------
>MCSE - Minesweeper Consultant and Solitaire Expert
>--------------------
>Personal replies to any of : 
>mikeoc (at) internode (dot) on (dot) net
>mikeoc (at) austarnet (dot) com (dot) au
>majilok (at) gmail (dot) com
>[Please ZIP any attachments, other than GIF/JPG or plain-text]
>If you are missing a response from me - check Tweed Heads WX status at:
>http://www.bom.gov.au/products/IDR663.loop.shtml#skip
>
>--------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
>

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Tue, 15 Sep 2009 10:00:40 +1000 (EST)
From:  "Peter L Allen" <allenpl at tastelfibre dot com dot au>
Subject:  Re:  Firefox update

On Mon, 14 Sep 2009 22:33:01 +1000 (AEST), John Angelico wrote:

>On Mon, 14 Sep 2009 22:29:07 +1000 (EST) Peter L Allen wrote:
>>
>>From 2.0.0.21 to 3.0.14 - it can't find bookmarks - some entry in prefs.js???
>>
>>Done years back and forgotten!
>
>Umm, what about CONFIG.SYS paths such as MOZILLA HOME, MOZILLA 
PROFILES?
>
config sys as per previous.

 - deleted ver 3, loaded 2 and back to normal!!

obviously missing something here!

>
>Best regards
>John Angelico
>OS/2 SIG
>os2 at melbpc dot org dot au or 
>talldad at kepl dot com dot au
>___________________
>--------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
>
>

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Tue, 15 Sep 2009 09:57:52 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Firefox update

Peter L Allen wrote:
> On Mon, 14 Sep 2009 22:34:04 +1000, Mike O'Connor wrote:
>> Peter L Allen wrote:
>>     
>>> >From 2.0.0.21 to 3.0.14 - it can't find bookmarks - some entry in prefs.js???
>>>
>>> Done years back and forgotten!
>>>       
>> Hi Peter,
>>
>> Check that you haven't inadvertently changed the setting in profile.ini 
>> to be absolute vice relative, if you have relocated the profile manually (?)
>>
>> Regards,
>> Mike
> only profile entry to do with FF is
>
> 2009/09/06  14:50:08  652       E:\firefox\components\profile.xpt
>
> only mozilla entry in config.sys 
>
> SET MOZILLA_HOME=E:\Data
>
> As normal I deleted 2.0.0.21 and loaded 3.0.14 to E:\firefox.
>
> passwords are visible but not cookies - something hosed?
Hi Peter,

Sounds like it! :-(
I always install in parallel ;-) - that way the new one automatically 
picks up the settings from the current occupant - after I run it once, 
to verify all settings etc., properly cloned, I then delete the previous 
version, and drag'n'drop the new one to normal location.

Someone else may have some input for you. you'll find the new 3.5.3 
Media version is a *lot* faster than 3.0.14.

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===